Subject: CRCs

From: [email-masked]
Date: Sun, 15 Apr 2001 17:58:15 +0300

Dear colleagues,

We will probably not be able to finish the CRC/checksum document in time
for Nashua but we hope it will be out very soon after that.   However I
would like to inform you that while in Orlando and Minneapolis we where
still talking about different CRCs we (Dafna Sheinwald, Pat Thaler, Matt
Wakeley, Vince Cavanna and myself) have agreed on a CRC and the forthcoming
ID will give all the reasons and why we recomend it.

Regards,
Julo